using System;

internal sealed class Delegate732 : MulticastDelegate
{
	public extern int Invoke(int int_0);

	public static int smethod_0(int int_0, Delegate732 delegate732_1)
	{
		return delegate732_1(int_0);
	}

	public extern Delegate732(object object_0, IntPtr intptr_0);

	static Delegate732()
	{
		Class10.smethod_13(typeof(Delegate732).TypeHandle);
	}

	internal static Delegate732 delegate732_0;
}
